Innehåll

# CHAR

Konverterar ett tal till tecken enligt den aktuella kodtabellen. Talet kan bestå av en eller två siffror.

Koder större än 127 kan vara beroende av systemets teckenmappning (t.ex. iso-8859-1, iso-8859-2, Windows-1252, Windows-1250) och är kanske inte portabla.

#### Syntax

TECKENKOD(tal)

Tal är talet mellan 1 och 255 som representerar tecknets kodvärde.

#### Exempel

=¨TECKENKOD(100) returnerar tecknet d.

="abc", TECKENKOD(10) och "def" infogar en radmatning i strängen.

Närliggande ämnen

CHAR wiki page.

Text Functions